#ifndef _CamTesti1_HPP_
#define _CamTesti1_HPP_

#include <stdio.h>
#include "../library/externs.hpp"
#include "../library/bpm.hpp"

class CamTesti1 : public Base
{
	public:

		CamTesti1();
		~CamTesti1();

		bool init(unsigned long s, unsigned long e);
		void draw();

	private:
		void renderScene(float pos, float alpha);
};

#endif
